gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.Widget Gtk.IOrientable The widget is an abstract class, used only for deriving the subclasses and .
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  GLib.GType GType Property. a Returns the native value for .
- Property
  GLib.Property("orientation")
  Gtk.Orientation To be added. To be added. To be added.